@charset "UTF-8";
section.titulo{position:relative; padding:0 3.8%; min-width:360px;}
section.titulo .content{padding:60px 0;}
section.titulo .simbolo{position:absolute; right:0; top:50%; margin-top:-60px; width:120px; padding-bottom:120px;}

section.principal .content ul:not(.reset-list) li{font-size:18px; line-height:1.4em;}
section.principal .content ul:not(.reset-list) li + li{padding-top:.5em;}

section.principal .content.dr-caio{padding:50px 0;}
section.principal .content.dr-caio::before{content:""; display:block; position:absolute; top:-10%; right:-3.8%; bottom:0; left:41%; background-repeat:no-repeat; background-position:bottom center; background-size:contain; z-index:10;}
.no-webp section.principal .content.dr-caio::before, .no-js section.principal .content.dr-caio::before{background-image:url(../images/large/dr-caio-schmitt.png);}
.webp section.principal .content.dr-caio::before{background-image:url(../images/large/dr-caio-schmitt.webp);}
section.principal .content.dr-caio .column-2{padding:0 50px;}
section.principal .content.dr-caio .column-2::before{content:""; position:absolute; top:-49px; right:0; bottom:-50px; left:0; background-color:#C1A14A;}
section.principal .content.dr-caio .column-2 ul{margin:0; padding:0 0 0 20px; position:relative; z-index:10;}
section.principal .content.dr-caio .column-2 .button{border:solid 1px #FFFFFF;}

section.principal .content.mapas{padding:50px 0;}/*mapas consultório e hospitais*/
section.principal .content.mapas .article{padding:0 50px;}
section.principal .content.mapas .article::before{content:""; position:absolute; top:-49px; right:0; bottom:-50px; left:0; background-color:#C1A14A;}
section.principal .content.mapas .article iframe{display:block; position:relative; z-index:10; height:500px; width:100%}
section.principal .content.mapas span:not(:last-child) .column-3 + .article{margin-bottom:50px;}/*evita margem no último mapa dos hospitais*/

section.principal .content.dinamico .article{display:block; margin:0 auto 50px auto; padding:0 0 35px 0; border-bottom:solid 1px #C1A14A;}/*noticias*/
section.principal .content.dinamico h3, section.principal .article.dinamico h4 {color:#C1A14A; margin-bottom:.8em;}

section.principal .content.dinamico img{max-width:100%; display:block; margin:auto; border:solid 1px #C1A14A;}
section.principal .content.dinamico img.vertical{max-width:48.1%; float:right; margin:0 0 3.8% 3.8%;}
section.principal .content.dinamico iframe{display:block; width:100%; height: 100%; aspect-ratio:16/9; margin:5% auto; overflow:hidden;}

section.principal .content.dinamico p:not(.text-center) a{text-decoration:none; font-weight:400; color:#C1A14A;}
section.principal .content.dinamico a.share{font-weight:normal; color:#FFFFFF;}

section.principal .topico{position:relative; padding:0 3.8%;}
section.principal .topico:not(.zero){height:0; margin-top:0; overflow:hidden; -webkit-transition:height 1s; -moz-transition:height 1s; -ms-transition:height 1s; transition:height 1s;}/*carregamento dinâmico*/
section.principal .topico:nth-child(even){background-color:#E8E8E9;}
section.principal .topico .carrega{-webkit-transition:height 1s; -moz-transition:height 1s; -ms-transition:height 1s; transition:height 1s;}/*carregamento dinâmico*/
section.principal .topico .content{padding:50px 0;}

section.principal .topico.zero::before{content:""; position:absolute; top:0; right:50%; bottom:0; left:0;}

.no-webp section.principal .topico.zero.urologia::before, .no-js section.principal .topico.zero.urologia::before{background:url(../images/large/bg-urologia.png) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%);  background-size:auto 100%, contain;}
.webp section.principal .topico.zero.urologia::before{background:url(../images/large/bg-urologia.webp)right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%);  background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.oncologia::before, .no-js section.principal .topico.zero.oncologia::before{background: url(../images/large/bg-oncologia.png) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.oncologia::before{background: url(../images/large/bg-oncologia.webp) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.laser::before, .no-js section.principal .topico.zero.laser::before{background-image:url(../images/large/bg-laser.jpg); background-repeat:no-repeat; background-position:right center; background-size:cover;}
.webp section.principal .topico.zero.laser::before{background-image:url(../images/large/bg-laser.webp); background-repeat:no-repeat; background-position:right center; background-size:cover;}

.no-webp section.principal .topico.zero.robotica::before, .no-js section.principal .topico.zero.robotica::before{background: url(../images/large/bg-robotica.png) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.robotica::before{background: url(../images/large/bg-robotica.webp) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.reproducao::before, .no-js section.principal .topico.zero.reproducao::before{background: url(../images/large/bg-reproducao-humana.png) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.reproducao::before{background: url(../images/large/bg-reproducao-humana.webp) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.sexualidade::before, .no-js section.principal .topico.zero.sexualidade::before{background: url(../images/large/bg-sexualidade.png) right no-repeat, linear-gradient(to bottom,#E2E2E2 0%,#EBEBE9 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.sexualidade::before{background: url(../images/large/bg-sexualidade.webp) right no-repeat, linear-gradient(to bottom,#E2E2E2 0%,#EBEBE9 100%); background-size:auto 100%, contain;}

section.principal .topico.zero .column-2{padding:7% 0; margin:0 0 0 auto; display:block;}

/*formulários*/
#form.categorias{display:block; margin:0; padding:0; position:relative; width:30.8%; float:left; z-index:10;}
#form.categorias::before{content:""; display:block; width:50px; height:50px; background-image:url(../images/svg/pictogramas.svg); background-repeat:no-repeat; background-size:1100% auto; background-position:100% 20%; position:absolute; right:0; top:0; z-index:-1;}
#form.categorias select {font-size:18px; font-weight:300; font-family: 'Roboto', sans-serif; display:block; width:100%; position:relative; padding:0 50px 0 20px; margin:0; height:50px; line-height:50px; -khtml-border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; appearance:none; -moz-appearance:none; -webkit-appearance:none; cursor:pointer; border:none; background:none; z-index:10;}
#form.categorias + p{margin:0;}

.sticker{display:inline-block; width:48.1%; margin:0 auto; padding:20px; position:relative; cursor:-webkit-zoom-in; cursor:zoom-in; border:solid 1px #A1A3A4; background-color:#FFFFFF;}
.sticker.float-right{margin:0 0 25px 3.8%;}
.sticker.float-left{margin:0 3.8% 25px 0;}
.sticker + .sticker{margin-left:3.8%;}
.sticker img{display:block; width:100%; height: 100%; aspect-ratio:16/11; max-width:100%;}
.sticker span{display:block; font-size:14px; padding-top:10px; border-top:solid 1px #A1A3A4;}

@media screen and (max-width:1400px) {
section.titulo .content{padding:50px 0;}
section.titulo .simbolo{margin-top:-50px; width:100px; padding-bottom:100px;}

section.principal .content ul:not(.reset-list) li{font-size:16px;}

section.principal .content.dr-caio{padding:30px 0;}
section.principal .content.dr-caio::before{background-image:url(../images/large/dr-caio-schmitt.png);}
section.principal .content.dr-caio .column-2{padding:0 30px;}
section.principal .content.dr-caio .column-2::before{top:-29px; bottom:-30px;}
section.principal .content.dr-caio .column-2 ul{padding:0 0 0 15px;}

section.principal .content.mapas{padding:30px 0;}/*mapas consultório e hospitais*/
section.principal .content.mapas .article{padding:0 30px;}
section.principal .content.mapas .article::before{top:-29px; bottom:-30px;}
section.principal .content.mapas .article iframe{height:400px;}
section.principal .content.mapas span:not(:last-child) .column-3 + .article{margin-bottom:30px;}/*evita margem no último mapa dos hospitais*/

section.principal .content.dinamico .article{margin:0 auto 40px auto; padding:0 0 25px 0;}

section.principal .topico .content{padding:40px 0;}

.no-webp section.principal .topico.zero.urologia::before, .no-js section.principal .topico.zero.urologia::before{background:url(../images/medium/bg-urologia.png) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%);  background-size:auto 100%, contain;}
.webp section.principal .topico.zero.urologia::before{background:url(../images/medium/bg-urologia.webp)right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%);  background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.oncologia::before, .no-js section.principal .topico.zero.oncologia::before{background: url(../images/medium/bg-oncologia.png) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.oncologia::before{background: url(../images/medium/bg-oncologia.webp) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.laser::before, .no-js section.principal .topico.zero.laser::before{background-image:url(../images/medium/bg-laser.jpg); background-repeat:no-repeat; background-position:right center; background-size:cover;}
.webp section.principal .topico.zero.laser::before{background-image:url(../images/medium/bg-laser.webp); background-repeat:no-repeat; background-position:right center; background-size:cover;}

.no-webp section.principal .topico.zero.robotica::before, .no-js section.principal .topico.zero.robotica::before{background: url(../images/medium/bg-robotica.png) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.robotica::before{background: url(../images/medium/bg-robotica.webp) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.reproducao::before, .no-js section.principal .topico.zero.reproducao::before{background: url(../images/medium/bg-reproducao-humana.png) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.reproducao::before{background: url(../images/medium/bg-reproducao-humana.webp) right no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.sexualidade::before, .no-js section.principal .topico.zero.sexualidade::before{background: url(../images/medium/bg-sexualidade.png) right no-repeat, linear-gradient(to bottom,#E2E2E2 0%,#EBEBE9 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.sexualidade::before{background: url(../images/medium/bg-sexualidade.webp) right no-repeat, linear-gradient(to bottom,#E2E2E2 0%,#EBEBE9 100%); background-size:auto 100%, contain;}

/*formulários*/
#form.categorias select {font-size:16px;}

/*estruturais*/
.padrao .content{padding:60px 0;}

}
@media screen and (max-width:1000px) {
section.titulo .content{padding:30px 0;}
section.titulo .simbolo{margin-top:-40px; width:80px; padding-bottom:80px;}

section.principal .content ul:not(.reset-list) li{font-size:14px;}

section.principal .content.dr-caio{padding:40px 0;}
section.principal .content.dr-caio::before{position:relative; top:auto; right:auto; bottom:auto; left:auto; width:45%; padding-bottom:45%; margin:0 auto; background-size:cover; background-color: #E8E8E9; background-position:center top 20px; border:solid 1px #C1A14A;}
.no-webp section.principal .content.dr-caio::before, .no-js section.principal .content.dr-caio::before{background-image:url(../images/small/dr-caio-schmitt.jpg);}
.webp section.principal .content.dr-caio::before{background-image:url(../images/small/dr-caio-schmitt.webp);}
    
section.principal .content.dr-caio .column-2{padding:30px 0 0 0; max-width:570px;}
section.principal .content.dr-caio .column-2::before{display:none; visibility:hidden;}
section.principal .content.dr-caio .button{background-color:#C1A14A;}

section.principal .content.mapas{padding:40px 0;}/*mapas consultório e hospitais*/
section.principal .content.mapas .article{padding:20px 0 0 0;}
section.principal .content.mapas .article::before{display:none; visibility:hidden;}
section.principal .content.mapas .article iframe{height:350px;}
section.principal .content.mapas .column-3{text-align:center;}
section.principal .content.mapas .column-3 .subtitulo.gold::after{margin-left:auto; margin-right:auto;}
section.principal .content.mapas .column-3 .pict{display:block; margin:auto;}
section.principal .content.mapas .column-3 .pict.local + span{padding-top:0;}
section.principal .content.mapas span + span .column-3{border-top:solid 1px #C1A14A; padding-top:20px; text-align:center;}

section.principal .content.dinamico .article{margin:0 auto 30px auto; padding:0 0 20px 0;}

section.principal .topico{padding:0 30px;}
section.principal .topico:nth-child(odd){background-color:#E8E8E9;}
section.principal .topico:nth-child(even){background-color:#FFFFFF;}
section.principal .topico .content{padding:40px 0;}
section.principal .topico .column-3{text-align:center; margin-bottom:30px;}
section.principal .topico .column-3 .subtitulo.gold::after{margin-left:auto; margin-right:auto;}

section.principal .topico.zero::before{right:0; opacity:0.15; -moz-opacity:0.15; filter:alpha(opacity=15);}

.no-webp section.principal .topico.zero.urologia::before, .no-js section.principal .topico.zero.urologia::before{background:url(../images/small/bg-urologia.png) center no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%);  background-size:auto 100%, contain;}
.webp section.principal .topico.zero.urologia::before{background:url(../images/small/bg-urologia.webp)center no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%);  background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.oncologia::before, .no-js section.principal .topico.zero.oncologia::before{background: url(../images/small/bg-oncologia.png) center no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.oncologia::before{background: url(../images/small/bg-oncologia.webp) center no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.laser::before, .no-js section.principal .topico.zero.laser::before{background-image:url(../images/small/bg-laser.jpg); background-repeat:no-repeat; background-position: right center; background-size:cover;}
.webp section.principal .topico.zero.laser::before{background-image:url(../images/small/bg-laser.webp); background-repeat:no-repeat; background-position: right center; background-size:cover;}

.no-webp section.principal .topico.zero.robotica::before, .no-js section.principal .topico.zero.robotica::before{background: url(../images/small/bg-robotica.png) center no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.robotica::before{background: url(../images/small/bg-robotica.webp) center no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.reproducao::before, .no-js section.principal .topico.zero.reproducao::before{background: url(../images/small/bg-reproducao-humana.png) center no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.reproducao::before{background: url(../images/small/bg-reproducao-humana.webp) center no-repeat, linear-gradient(to bottom,#A4ABA3 0%,#9AA3A0 100%); background-size:auto 100%, contain;}

.no-webp section.principal .topico.zero.sexualidade::before, .no-js section.principal .topico.zero.sexualidade::before{background: url(../images/small/bg-sexualidade.png) center no-repeat, linear-gradient(to bottom,#E2E2E2 0%,#EBEBE9 100%); background-size:auto 100%, contain;}
.webp section.principal .topico.zero.sexualidade::before{background: url(../images/small/bg-sexualidade.webp) center no-repeat, linear-gradient(to bottom,#E2E2E2 0%,#EBEBE9 100%); background-size:auto 100%, contain;}

/*formulários*/
#form.categorias{width:48.1%;}
#form.categorias::before{width:40px; height:40px;}
#form.categorias select {font-size:14px; padding:0 40px 0 20px; height:40px; line-height:40px;}

/*constantes*/
.gallery {margin-bottom:30px}
.gallery a{margin:15px 3.8% 15px 0; padding:7px;}
.gallery a:nth-child(4n), .gallery a:last-child{margin:15px 0 15px 0;}

.button.large .label{font-size:1.1em; min-height:60px; line-height:30px; padding:15px 1.5em;}
.button.medium .label{font-size:1em; min-height:40px; line-height:24px; padding:8px 1.5em;}
.button.small .label{font-size:.8em; min-height:20px; line-height:14px; padding:3px 1.5em;}
.button .pict + .label{padding-right:1.2em; padding-left:.4em;}

.pict.large{width:60px; height:60px; line-height:60px;}
.pict.medium{width:40px; height:40px; line-height:40px;}
.pict.small{width:20px; height:20px; line-height:20px;}

/*variáveis*/
.sticker{padding:15px;}
.sticker.float-right{margin:0 0 20px 3.8%;}
.sticker.float-left{margin:0 3.8% 20px 0;}
.sticker span{font-size:12px;}
}
@media screen and (max-width:600px) {
section.titulo.especialidade .content{padding:30px 90px 30px 0;}

section.principal .content.dr-caio::before{width:60%; padding-bottom:60%;}

section.principal .topico{padding:0 25px;}

section.principal .content.dinamico .article + p.text-center .button:first-child .label, section.principal .content.dinamico .article + p.text-center .button:last-child .label{font-size:0; padding:0; display:none;}

/*estruturais*/
.padrao{padding:0 25px;}
.content{max-width:420px;}

/*constantes*/
.gallery {margin-bottom:30px}
.gallery a{width:30.8%;}
.gallery a:nth-child(4n){margin:20px 3.8% 20px 0;}
.gallery a:nth-child(3n), .gallery a:last-child{margin:20px 0 20px 0;}

.sticker{display:block; width:70%; margin:0 auto 25px auto;}
.sticker.float-right, .sticker.float-left{float:none; margin:25px auto;}
.sticker + .sticker{margin-left:auto;}
}
